<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style.css" />

    <title>Document</title>
  </head>
  <body>
    <h1>Parrot Population Color Simulator</h1>
    <div id="inputs">
      <input type="number" name="num" placeholder="Enter N" id="N" />
      <button id="sim">Sim</button>
    </div>
    <canvas width="800" height="1000" id="canvas"></canvas>

    <script src="./script.js"></script>
  </body>
</html>
